### Signal

# Panel LayeredSettings::changed

#### Declaration

    void
    changed (
      PanelLayeredSettings* self,
      gchar* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be detailed

#### Parameters

`object`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.